internal::input_types< N, InputTuple > Struct Template Reference
Inheritance diagram for internal::input_types< N, InputTuple >:
Collaboration diagram for internal::input_types< N, InputTuple >:

## Detailed Description

### template<int N, typename InputTuple>
struct internal::input_types< N, InputTuple >

Definition at line 334 of file _flow_graph_indexer_impl.h.

The documentation for this struct was generated from the following file:

- _flow_graph_indexer_impl.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.